Package: fglrx-pxpress Source: ubuntu-drivers-common Version: 1:0.2.91.12linuxmint1 Architecture: i386 Maintainer: Ubuntu Developers Installed-Size: 41 Depends: ubuntu-drivers-common Priority: extra Section: oldlibs Filename: pool/upstream/u/ubuntu-drivers-common/fglrx-pxpress_0.2.91.12linuxmint1_i386.deb Size: 17574 SHA256: 36d188d85bbef6af60dab9f807de710a16866fb99aa196e4aab0fbf3c38ddc03 SHA1: 355751f6a6e6e1663a6f735d65c80a31cd3d49f2 MD5sum: 730bd7271bcfefdcd95747e07cb630a8 Description: transitional package for ubuntu-drivers-common This is a transitional package for ubuntu-drivers-common. You can remove it after upgrading.